.footer{
	background-image: url(../images/sy_banner03.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	overflow: hidden;
	margin-bottom: -1px;
}
.foot{
	margin-top: 56px;
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #D1D7DA;
	text-transform: uppercase;
}
.contact{
	margin: 11px 0 31px 0;
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #D1D7DA;
}
.continfor{
	margin-bottom: 30px;
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #D1D7DA;
}
.footer img{
	margin: auto;
	margin-bottom: 23px;
	width: 113px;
	height: 113px;
}

.footer_f{
	padding: 26px 0;
	text-align: center;
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	background: #00383B;
}